uuid: 723a2e14-b430-479e-9e6c-3aa4bc8eb768
langcode: de
status: true
dependencies:
  config:
    - field.field.user.user.field_adresse
    - field.field.user.user.field_domain_admin
    - field.field.user.user.field_geburtsdatum
    - field.field.user.user.field_geschlecht
    - field.field.user.user.field_name
    - field.field.user.user.field_telefon
    - field.field.user.user.user_picture
  module:
    - address
    - datetime
    - name
    - options
    - telephone
    - user
_core:
  default_config_hash: V51QPCKkgNREKtSmB9Iu2wmAMEpktVpnzklWaZV8UYo
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  field_adresse:
    weight: 3
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: address_default
    region: content
  field_geburtsdatum:
    weight: 1
    label: above
    settings:
      format_type: medium
      timezone_override: ''
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_geschlecht:
    weight: 4
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_name:
    weight: 0
    label: above
    settings:
      format: default
      markup: none
      list_format: ''
      link_target: ''
      preferred_field_reference: ''
      preferred_field_reference_separator: ', '
      alternative_field_reference: ''
      alternative_field_reference_separator: ', '
    third_party_settings: {  }
    type: name_default
    region: content
  field_telefon:
    weight: 2
    label: above
    settings:
      title: ''
    third_party_settings: {  }
    type: telephone_link
    region: content
hidden:
  field_domain_admin: true
  langcode: true
  member_for: true
  realname: true
  referent_profiles: true
  user_picture: true
  vereinsfunktion_profiles: true
  vereinsmitgliedschaft_profiles: true
